<?xml version='1.0' encoding='utf-8'?>
<resources>
    <string name="fatal_error_msg">Programmiga juhtus fataalne viga.\nKahjuks ei saa jätkata.</string>
    <string name="unsupported_android_version">Seda Androidi versiooni ei toetata.</string>
</resources>
